[branding]
modpack_name="NeoChrome"

[flavor_groups.look]
name = "Eyecandy"
description = "These eyecandy mods are incompatible. You have to choose which you want most"
side = "client"

[[flavor_groups.look.choices]]
id = "fancy"
name = "Fancy"
description = "Better looking clouds and skies. Compliments dynamic trees very well. Minimal performance impact."
side = "client"

[[flavor_groups.look.choices]]
id = "fast"
name = "Fast"
description = "Sacrifice visual quality and effects in exchange for better performance"
side = "client"

[flavor_groups.dynamic-lights]
name = "Dynamic Lights"
id="dynamic-lights"
description = "Dynamic lighting -- held items, flaming mobs, and contraptions with light sources will illuminate the area around them. Significant performance impact"
side = "client"

[[flavor_groups.dynamic-lights.choices]]
id = "dynamic-lights_off"
[[flavor_groups.dynamic-lights.choices]]
id = "dynamic-lights_on"

[flavor_groups.ambient-sounds]
name = "Ambient Sounds"
id="ambient-sounds"
description = "Ambient Sounds that change from biome to biome"
side = "client"

[[flavor_groups.ambient-sounds.choices]]
id = "ambient-sounds_off"
[[flavor_groups.ambient-sounds.choices]]
id = "ambient-sounds_on"

[flavor_groups.aliasing]
name = "Anti-aliasing"
description = ""
side = "client"

[[flavor_groups.aliasing.none]]
id = "no_aliasing"
name = "None"
description = "No anti-aliasing. Best performance."
side = "client"

[[flavor_groups.aliasing.dirty]]
id = "dirty"
name = "FXAA"
description = "No anti-aliasing. Best performance."
side = "client"

[[flavor_groups.aliasing.super]]
id = "dirty"
name = "SSAA"
description = "Renders the game at twice the resolution and then scales it down"
side = "client"

[metafile.better-clouds]
flavors = ["fancy"]

[metafile.lucent]
flavors = ["dynamiclights_on"]

[metafile.fast-better-grass]
flavors = ["fast"]
[metafile.what-are-they-up-to]
flavors = ["fancy"]
[metafile.sound-physics-remastered]
flavors = ["fancy"]
[metafile.stellar-view]
flavors = ["fancy"]
[metafile.bbrb]
flavors = ["fancy"]

[metafile.charmonium]
flavors = ["ambient-sounds_on"]

[metafile.dirtyaliasing]
flavors = ["dirty"]
[metafile.qdaa]
flavors = ["super"]